WebXeL Order Importer for Sage

System Requirements - Order Importer for Sage

For optimum performance Order Importer for Sage should be installed on the same computer as your Sage data.

Order Importer for Sage is compatible with:

Hardware Requirement

The following software is also required:

Our installer will check your system meets these system requirements during installation*, in the unlikely event we find your system is missing any of these requirements our installer will direct your browser to the appropriate download locations where each item can be freely downloaded.

*The Microsoft Data Access Components (MDAC) are made up of many different components that are distributed with many different software applications, its possible for a computer system to have the latest versions of some files and older versions of others, for this reason the installer cannot check this item. In the unlikely event that you experience any kind of problems running Order Importer it is advisable to download and install MDAC 2.8 or higher.